---
tags: Logbuch/{{date:MMMM}}, dailies 
created: <% tp.file.creation_date("YYYY-MM-DD HH:mm:ss") %>
---
# {{date:dddd, D.M.YYYY}}

<< [[{{date-1d:YYYY-MM-DD}}]] | [[{{date+1d:YYYY-MM-DD}}]] >>

*Heutiger Tag in der Vergangenheit:* [[{{date-365d:YYYY-MM-DD}}]], [[{{date-730d:YYYY-MM-DD}}]]  

>[!zeit]-
>![[Vergangene Zeit]]

>[!spruch]+ Zitat
<% tp.web.daily_quote() %>

## 📝 Notizen

%%neuerEintrag%%

## 🗓️ Termine & Aufgaben

>[!tagesplan]+ Tagesplan
>%%Ereignisse%%
>- 6:00 - 7:00
>	- Morgenroutine
>- 7:00 - 8:00
>	- Morgenhunderunde
>- 8:00 - 9:00
>	- Kaffee, Frühstück & Tagesplanung
>	- Lesen (News & Technikkram)
>- 9:00 - 10:00
>- 10:00 - 11:00
>- 11:00 - 12:00
>- 12:00 - 13:00
>	- Mittagessen/-pause
>- 13:00 - 14:00
>- 14:00 - 15:00
>- 15:00 - 16:00
>- 16:00 - 17:00
>- 17:00 - 18:00
>- 18:00 - 19:00
>	- Abendhunderunde
>- 19:00 - 20:00
>	- Familienzeit & Abendessen
>	- Tagesabschluss
>- 20:00 - 21:00
>- 21:00 - 22:00
>- 22:00 - 24:00

> [!aufgaben]+ Aufgaben
> ```tasks
> (not done) OR (done on {{date:YYYY-MM-DD}})
> (due before {{date:YYYY-MM-DD}}) OR (due on {{date:YYYY-MM-DD}}) OR (scheduled before {{date:YYYY-MM-DD}}) OR (scheduled for {{date:YYYY-MM-DD}})
> sort by due
> ```

## 🧭 Daten-Log

%%daten%%
